Bug 116712 - star is annoying
star is annoying
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: star (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-24 11:43 EST by Neal Becker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 05:18:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2004-02-24 11:43:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
star -x -f /tmp/mnt/BACKUP.tar /usr/local/cvs
star: WARNING: skipping leading '/' on filenames.

Oh yes.  It's skipping allright.  But if you ask for a file (or dir) including the leading /, it will fail.  That's really stupid.

IIRC it's also really stupid about trailing '/'.


Version-Release number of selected component (if applicable):
star 1.5a25

How reproducible:
Always

Steps to Reproduce:
1.see above
2.
3.
    

Additional info:
Comment 1 Peter Vrabec 2004-11-03 08:12:49 EST
Sorry, what should "star -x -f /tmp/mnt/BACKUP.tar /usr/local/cvs" do?

I guess u want extract tar file /tmp/mnt/BACKUP.tar to /usr/local/cvs
directory, so why don't u use  
star -x -C /usr/local/cvs -f /tmp/mnt/BACKUP.tar
.

Note You need to log in before you can comment on or make changes to this bug.